          &dhemail;

&dhfirstname; &dhsurname;
2004
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

a KDE editor in the vi(m) style

          &dhpackage;

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

This manual page was written for the &debian; distribution because the original program does not have a manual page.

`&dhpackage;` is a KDE frontend to the yzis libraries

## OPTIONS

These programs follow the usual &gnu; command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

`-h` `--help`

  Show summary of options.

`-v` `--version`

  Show version of program.

## SEE ALSO

nyzis (1)

## AUTHOR

This manual page was written by &dhusername; &dhemail; for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the &gnu; General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.